function init()
	-- NAME & GRAPHIC --
	c.name = "Databank"
	c.gfxFile = "beacon.png"
	
	-- STATS --
	c.mass = 40
	c.stat.strafe = 0
	c.stat.thrust = 0
	c.stat.maxSpeed = 350
	c.stat.turnRate = 0
	c.stat.armour = 20
	c.stat.barrier = 200
	c.invulnerable = 1

	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")
	
	-- MISC --
	c.emitFX = 0
	c.setExplodeSound("explode_ship.wav")
	--c.add_item("point", 16)
	c.desc = "Curses, it's encrypted! Try hacking it. To pieces. With an ax."
	c.behavior = "cryopod"
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 4	--from map_icons.png, which frame to use.
	return 0
end